{% extends "base.html" %}
{% block title %} Afficher facture {% endblock %}
{% block body %}
<div class="container">
	<div class="col-md-12">
		<table class="table table-responsive-sm">
            {% if data %}
				<thead>
					<tr>
						<th class="" >
						  Id
						</th>
						<th class="" >
						  Nom de l'utilisateur
						</th>
						<th class="" >
						  Banque
						</th>
					</tr>
				</thead>
			{% endif %}
			{% for row in data %}
			<tbody>
				<tr>
					  <th class="align-middle">
						  {{ row.id_utilisateur }}
					  </th>
					  <th class="align-middle">
						{{ row.nom_utilisateur }}
					  </th>
					  <th class="align-middle">
						{{ row.banque_utilisateur}}
					  </th>
					  <th class="align-middle">
						<a class="btn btn-info" href="{{ url_for('utilisateur_afficher', order_by='ASC', id_utilisateur_sel=0) }}" role="button">Gérer les utilisateurs</a>
					  </th>
				</tr>
				<tr>
						<td class="align-middle">
							<a class="btn btn-warning" href="{{ url_for('edit_genre_film_selected', id_creancier_utilisateur_edit_html=row.id_utilisateur) }}" role="button">Modifier</a>
						</td>
						<td class="align-middle">
							{{ row.GenresFilms|default("PAS DE creancier", True) }}
						</td>
						<td></td>
						<th class="align-middle">
						<a class="btn btn-primary btn-sm btn btn-secondary" href="{{ url_for('creancier_afficher', order_by='ASC', id_creancier_sel=0) }}" role="button">Gérer les créanciers</a>
					  	</th>
				</tr>
			</tbody>
			{% else %}
				<tbody>
					<tr>
						<td>
							Aucun facture.
						</td>
						<td>
							<a class="btn btn-primary" href="{{ url_for('avertissement_sympa_pour_geeks') }}" role="button">Add</a>
						</td>
					</tr>
				</tbody>
			{% endfor %}

		</table>
	</div>
</div>
{% endblock %}
